nevoxx/laravel-frontend-preset-bulma

Bulma Frontend Preset for Laravel

0.2 2018-06-15 04:23 UTC

README

Requirements:

  • Laravel >= 5.5

Based on:

  • Font Awesome 4.7
  • Bulma 0.7

Installation:

  • Install Package composer require nevoxx/laravel-frontend-preset-bulma
  • Install Preset php artisan preset bulma or php artisan preset bulma-auth
  • Update and rebuild assets npm install && npm run dev